/**
 * {{SentenceName}}.
 * @function ci.worker.{{name}}
 * @param {object} config - Task configuration.
 * @param {function} callback - Callback when done.
 * @author {{meta.author.name}}
 *
 */
var lib = require('../../lib'),
    debug  = require('./_debug');

exports = module.exports = function (config, callback) {

    callback();
};